## Ajouter un modèle à partir du générateur

```
$ rails g qis ModelName user:references
```

Puis au besoin, ajouter un sous modèle pour la traduction

```
$ rails g Model ModelNameLang name:string
```

## Ajouter un onglet et des menus en admin

1. Définir un admin_space (appelé ici exemple)
2. Ajouter un fichier _exemple.html.haml dans app/views/admin/admin_spaces avec les raccourcis voulus
3. Ajouter un menu (une div .element) dans app/views/layout/admin.html.haml
  - ajouter un icône
  - renommer les classes en .cat#big_cat_exemple
  - ajouter une couleur dans app/assets/stylesheets/admin.scss, variable $big_colors
  - pointer le lien vers un controller voulu
4. Ajouter dans tous les controllers sollicités (ceux pointés dans le fichier _exemple.html.haml) la méthode :
  ```ruby
  def admin_space
    @admin_space = "exemple"
  end
  ```
